Bug 124770 - Pervasive. SQL Server v.8 does not work with glibc-2.3.3-27
Pervasive. SQL Server v.8 does not work with glibc-2.3.3-27
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 16:12 EDT by Vladimir.Mokrushov
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 02:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir.Mokrushov 2004-05-29 16:12:39 EDT
Description of problem:

Pervasive. SQL Server v.8 does not work with glibc-2.3.2-101,2.3.3-
27,2.3.3.-30. Only with glibc-2.3.2-101.4. Checked in Fedora Core1 
and Core2. After restart PSQL - " May 29 17:37:51 srv mkded: 
MKDE0820: Shared memory allocation failed. Server or one of its 
components may be already running "  

Version-Release number of selected component (if applicable):

glibc-2.3.3-27

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jakub Jelinek 2004-06-08 06:25:25 EDT
Please try strace/ltrace to see what's going wrong.
It may very well be an application bug.
Comment 2 Ulrich Drepper 2004-08-26 02:38:53 EDT
No reply in 2+ months.  Closing.

Note You need to log in before you can comment on or make changes to this bug.